{
  "name": "starting-with-TypeScript",
  "version": "1.0.0",
  "main": "index.js",
  "repository": "git@github.com:LucasFDutra/starting-with-TypeScript.git",
  "author": "LucasFDutra",
  "license": "MIT",
  "scripts": {
    "dev:server": "ts-node-dev --respawn --transpileOnly src/index.ts"
  },
  "devDependencies": {
    "@types/cors": "^2.8.6",
    "@types/express": "^4.17.4",
    "ts-node-dev": "^1.0.0-pre.44",
    "typescript": "^3.8.3"
  },
  "dependencies": {
    "babel-eslint": "^10.1.0",
    "cors": "^2.8.5",
    "express": "^4.17.1"
  }
}
